<bugID>892384<Summary>When switching to a tab with an open find bar, focus it</Summary><Description>There's code in tabbrowser.xml to keep the global find bar focused when switching tabs, but it stopped working with the landing of bug 537013. I think we should simply replace it with focusing the tab-specific find bar when switching to a tab.</Description></bugID>